Bug 171104 - "Create issue" and "Find Issue" buttons freeze AWT
"Create issue" and "Find Issue" buttons freeze AWT
Status: VERIFIED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Team Framework
6.x
All All
: P2 (vote)
: TBD
Assigned To: Petr Dvorak
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-28 18:32 UTC by Petr Dvorak
Modified: 2009-10-26 15:53 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Dvorak 2009-08-28 18:32:00 UTC
When I click the buttons for the very first time (fresh userdir), AWT freezes as Issue tracker is being contacted. This
needs to be done in separate RequestProcessor (similar to issue recognition from chat)...
Comment 1 Petr Dvorak 2009-09-03 16:21:35 UTC
Fixed - http://hg.netbeans.org/cdev/rev/30be0ba9cb78
Comment 2 Petr Dvorak 2009-10-26 15:53:31 UTC
Verified NB6.8Beta


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo